body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color:#000000;
	font: normal 11px "Verdana";
	text-align:center;
	background:#63a3f5 url(../images/bodyBg.jpg) center top no-repeat;
}
img {
	border: 0px;
}

hr {
display: none;
}

a {
	font:bold 12px "Arial";
	color:#255f24;
	text-decoration:none;
}
a:hover {
	font:bold 12px "Arial";
	color:#255f24;
	text-decoration:underline;
}
a.news {
	font:bold 12px "Arial";
	color:#396e38;
	text-decoration:none;
}
a.news:hover {
	font:bold 12px "Arial";
	color:#396e38;
	text-decoration:underline;
}
#container {
	padding: 0px;
	width: 969px;
	margin:0 auto;
	background:none;
}
#containerInner {
	padding: 0px;
	width: 969px;
	float:left;
	height:auto;
	text-align:center;
}

#header {
	background:url(../images/headerBg.png) center top no-repeat;
	width:969px;
	height:115px;
	float:left;
	margin:0;
	padding:0;
}
.logo {
	width:94px;
	height:102px;
	float:left;
	margin-top:8px;
	margin-left:0px;
}
.rightsec {
	width:189px;
	height:114px;
	float:right;
	margin-right:0px;
}
.toprightlinks {
	background:  url(../images/toprightlinks_Bg2.png) center top no-repeat;
	width:289px;
	height:21px;
	float:right;
	font:bold 11px "Arial";
	color:#ffffff;
	text-align:center;
	padding-top:6px;
}

a.toplinks {
	font:bold 11px "Arial";
	color:#ffffff;
	text-decoration:none;
}
a.toplinks:hover {
	font:bold 11px "Arial";
	color:#ffffff;
	text-decoration:underline;
}

.searchSection {
	width:189px;
	height:25px;
	float:left;
	text-align:center;
	margin-top:10px;
}
.searchinputBg {
	background:url(../images/searchInput_Bg.png) right top no-repeat;
	width:161px;
	height:25px;
	float:right;
	text-align:left;
	margin-top:1px;
}

.searchinputbox {
	background:none;	
	width:145px;
	height:18px;
	font:normal 11px "Verdana";
	color:#000000;
	padding:0px;
	text-align:left;
	border:none;
	margin-left:10px;
	margin-top:3px;
}

.phonenumber {
	width:189px;
	height:25px;
	float:left;
	text-align:center;
	margin-top:10px;
}
.timeopeningtext {
	font: normal 11px "Arial";
	color:#ff830a;
	text-align:left;
	
}
/************* UL LI Menu ************/
#menu {
	width:969px;
	height:36px;
	float:left;
}
.menu{
font:bold 12px "Arial";
color:#ffec7f;
text-align:center;
width: 100%;
}

.menu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

.menu ul li{
position: relative;
display: inline;
float: left;
}

.menu ul li a{
display: block;
width:auto;
background:none;
color:#ffec7f;
padding: 9px 16px;
margin-top:2px;
margin-left:2px;
text-decoration: none;
}

* html .menu ul li a{ 
display: inline-block;
}

.menu ul li a:link, .menu ul li a:visited{
font: bold 13px "Arial";
	color:#ffec7f;
}

.menu ul li a.selected{
font: bold 13px "Arial";
	color:#fdb913;
}

.menu ul li a:hover{
font: bold 13px "Arial";
	color:#ffffff;
}
	
.menu ul li ul{
font:bold 12px "Arial";
color: #09F;
position: absolute;
left: 0;
display: none;
visibility: hidden;
}

.menu ul li ul li{
display: block;
float: none;
}

.menu ul li ul li ul{
top: 0;
}

.menu ul li ul li a{
width:150px;
height:auto;
text-align:left;
background-color:#c1620d;
font:bold 12px "Arial";
color: #fdb913;
padding-left: 10px;
padding-right: 10px;
margin-left:4px;
border:none;
margin-top:0px;

}
.menu ul li ul li a:hover{
width:150px;
height:auto;
text-align:left;
background-color:#c1620d;
font: bold 13px "Arial";
color: #ffffff;
padding-left: 10px;
padding-right: 10px;
margin-left:4px;
border:none;
margin-top:0px;
}

/* Holly Hack for IE \*/
* html .menu{height: 1%;} /*Holly Hack for IE7 and below*/


/************* MENU END ************/

#banner {
	width:969px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:8px;
}

#contents {
	width:969px;
	height:auto;
	float:left;
	font:normal 11px "Verdana";
	color:#000;
	text-align:left;
	margin-top:8px;
}
.mainTopBg {
	background:url(../images/main-top-bg.png) left bottom no-repeat;
	width:969px;
	height:7px;
	float:left;
}
.mainCenterBg {
	background:url(../images/main-center-bg.png) left top repeat-y;
	width:969px;
	height:auto;
	float:left;
	text-align:left;
}
.mainBottomBg {
	background:url(../images/main-bottom-bg.png) left top no-repeat;
	width:969px;
	height:7px;
	float:left;
}
#leftclumn {
	width:220px;
	height:auto;
	float:left;
	margin-left:10px;
}
.newsevents {
	width:220px;
	height:auto;
	float:left;
}
.newseventsHeading {
	background:url(../images/newsevent-head-bg.png) left bottom no-repeat;
	width:220px;
	height:26px;
	font:bold 15px "Arial";
	color:#dae0a0;
	text-align:center;
	padding-top:8px;
	float:left;
}
.newseventsCenterBg {
	background:url(../images/newsevent-center-bg.png) left top repeat-y;
	width:220px;
	height:auto;
	float:left;
}
.newseventsBottomBg {
	background:url(../images/newsevent-bottom-bg.png) left top no-repeat;
	width:220px;
	height:8px;
	float:left;
}

.testimonial {
	width:220px;
	height:auto;
	float:left;
	margin-top:10px;
}
.testimonialHeading {
	background:url(../images/newsevent-head-bg.png) left bottom no-repeat;
	width:220px;
	height:26px;
	font:bold 15px "Arial";
	color:#dae0a0;
	text-align:center;
	padding-top:8px;
	float:left;
}
.testimonialCenterBg {
	background:url(../images/newsevent-center-bg.png) left top repeat-y;
	width:220px;
	height:auto;
	float:left;
}
.testimonialBottomBg {
	background:url(../images/newsevent-bottom-bg.png) left top no-repeat;
	width:220px;
	height:8px;
	float:left;
}

#logoslider {
	width:220px;
	height:120px;
	margin-top:6px;
	float:left;
}
.searchpharmacy {
	width:220px;
	height:95px;
	float:left;
	margin-top:6px;
}

#rightcolumn {
	width:717px;
	height:auto;
	float:right;
	margin-left:5px;
	margin-right:8px;
}
.contentsTopBg {
	background:url(../images/contents-top-bg.png) left bottom no-repeat;
	width:717px;
	height:6px;
	float:left;
}
.contentsCenterBg {
	background:url(../images/contents-center-bg.png) left top repeat-y;
	width:717px;
	height:auto;
	text-align:left;
	float:left;
}
.bodycontents {
	width:703px;
	height:auto;
	float:left;
	text-align:left;
	margin-left:6px;
}
.contentsBottomBg {
	background:url(../images/contents-bottom-bg.png) left top no-repeat;
	width:717px;
	height:6px;
	float:left;
}

#footer {
	background: url(../images/footerBg.png) center top no-repeat;
	width: 100%;
	height: 180px;
	float:left;
	text-align:center;
	padding-top: 110px; 
	margin-top: -60px;
}
.footergrayBg {
	background:url(../images/footer-bg.png) center top no-repeat;
	height: 45px;
}
.footertext {
	width:80%;
	font:normal 11px "Verdana";
	color: #e3e3e3;
	text-decoration:none;
	line-height:1.2em;
	float:left;
}
a.footerlinks {
	font:bold 11px "Verdana";
	color: #dae0a0;
	text-decoration:none;
}
a.footerlinks:hover {
	font:bold 11px "Verdana";
	color:#dae0a0;
	text-decoration:underline;
}
.rightstext {
	width:100%;
	font:normal 11px "Verdana";
	color:#636363;
	text-align:center;
}
.socialicons {
	width:20%;
	float:right;
	text-align:right;
}

h1 {
	font:normal 25px "Arial";
	color: #255f24;
	text-align:left;
	margin-top:0px;
    margin-bottom:10px;
	padding-left:10px;
}

h2 {
	font:normal 18px "Arial";
	color: #255f24;
	margin-top:0px;
    margin-bottom:3px;
}

h3 {
	font:bold 16px "Arial";
	color: #000;
	text-align:left;
}

h4 {
	font:bold 12px "Arial";
	color: #000;
	text-align:left;
}

/*********** New Styles  ***********/

.style1 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style2 {font-family: Arial, Helvetica, sans-serif}
.style3 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style4 {font-family: Arial, Helvetica, sans-serif}
.style5 {font-family: Geneva, Arial, Helvetica, sans-serif; }
.style6 {
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.style7 {color: #660099}
.style8 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.style9 {font-size: 21px; color: #000099; }
.style10 {color: #000066}
.style11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #990000;
	background-color: #FFFFFF;
}
.style12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #000066;
	background-color: #FFFFFF;
}
.style13 {color: #000099}
.style14 {
  font-style: italic;
  color: #990000;
  font-weight: bold;
  font-size: 18px;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.style15 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 15px; }
.style16 {
	font-size: 18px;
	font-style: italic;
}
.style17 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.style18 {
  font-family: Georgia, "Times New Roman", Times, serif;
  background-color: #FFFFFF;
  font-style: italic;
  font-weight: bold;
  color: #000099;
  font-size: 18px;
}
.style19 {color: #990000}